apsfilter LPD User Execution Vulnerability

Bugtraq ID: 1325
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Jun 07 2000 12:00AM
Updated: Jun 07 2000 12:00AM
Credit: This vulnerability was disclosed in a FreeBSD security advisory on June 7, 2000.
Vulnerable: APS Filter Development Team apsfilter 5.4
- FreeBSD FreeBSD 5.0
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.2
- FreeBSD FreeBSD 3.2
Not Vulnerable: APS Filter Development Team apsfilter 5.4.2
- FreeBSD FreeBSD 5.0
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.2
- FreeBSD FreeBSD 3.2
APS Filter Development Team apsfilter 5.4.1
- FreeBSD FreeBSD 5.0
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.2
- FreeBSD FreeBSD 3.2


 

Privacy Statement
Copyright 2010, SecurityFocus